.itopplus-background {

}
.unknown { position: fixed; bottom: 8% !important; } .unknown_prf .btn-main, .unknown_prf:hover .btn-main { margin-bottom: 0 !important; } span#tooltip-main-toggle { visibility: hidden; }

body {
  font-size: 16px;
  overflow-x: hidden;
  background-color: #fff8f5;
  color: #444444;
  font-family: "LINE Seed Sans TH";
}
a {
    color: #444444;
}
a:hover  {
    color: #b48c40;
}
b, strong , label {
    font-weight: 600;
}
.itopplus-bg {
}

.itopplus-bg2 {
  background-image: none;
  color: #402d14;
  /*background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_04012025dfta/0/0/2z-z1567436840392.jpg");*/
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top;
}
.itopplus-slide {
  background-image: url("http://itp1.itopfile.com/ImageServer/z_itp_04012025dfta/0/0/slidez-z677382891408.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  background-color: #f6ebe7;
}

.itopplus-bg3 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_04012025dfta/0/0/3z-z118901735188.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  background-color: #f6ebe7;
}

.itopplus-bg4 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_04012025dfta/0/0/bg4z-z480127391002.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.itopplus-footer {
  background-color: #b48c40;
  color: #fff;
}

.navbar-default .navbar-nav > li > a {
  font-size: 1em;
  color: #444444;
  margin: 0;
  padding: 5px 20px;
  border-radius: 30px;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #fff;
  box-shadow: none;
  border-color: transparent;
  background: transparent;
  background-color: #b48c40;
}

.no-js .dropdown-menu > li > a {
    font-size: 1.1em;
    padding: 8px 20px;
    color: #444444;
}

.no-js .dropdown-menu > li > a:focus,
.no-js .dropdown-menu > li > a:hover {
  color: #ffffff;
  background: #b48c40;
}

@media screen and (max-width: 1023px) {
  #controlBanner img {
    position: fixed !important;
    top: 7px;
    left: 10px;
    width: 60px !important;
    z-index: 10000;
  }

  #nav-menu {
    background: #fff8f5 !important;
  }

  .navbar-collapse,
  #ItopplusMainSidebar {
    background: #fff8f5 !important;
  }

  #ItopplusMainSidebar *:is(li, a) {
    color: #444 !important;
    border: none;
  }

  #nav-menu .icon-bar {
    background: #444 !important;
  }

  .navbar-header a.visible-xs {
    flex: 0 1 30px;
    background-color: #b48c40 !important;
    border-radius: 50%;
  }

  #itpphonemobile {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/telz-z555807927326.png) !important;
  }

  #itpsearchmobile {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/searchz-z1550057493030.png) !important;
  }

  .old-image-icon-facebook {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/fbz-z1306469976463.png) !important;
  }

  .old-image-icon-line {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/linez-z468194837558.png) !important;
  }

  .old-image-icon-instragram {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/igz-z261562755399.png) !important;
  }

  .old-image-icon-youtube {
    background-image: url(https://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/ytz-z1709509823553.png) !important;
  }

  .new-image-icon-twitter {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/twz-z1451700767745.png) !important;
  }
}

@media screen and (min-width: 1024px) {
  .no-js .itopplus-banner {
    position: sticky;
    top: 0;
    z-index: 110;
  }

  .itopplus-banner {
    background: #fff8f5;
    transition: 0.3s;
  }

  .itopplus-sticky {
    background: #fff8f5 !important;
  }

  .itopplus-banner > .container {
    display: grid;
    grid-template-columns: 44% 16% 44%;
    justify-content: center;
    align-items: center;
            gap: 2vw;
  }

  #itopplus-nav-bar {
    display: flex;
    width: 100%;
    justify-content: flex-end;
            gap: 2vw;
  }
  .itopplus-menu2 #itopplus-nav-bar {
    justify-content: flex-start;
  }

  #itopplus-nav-bar::before,
  #itopplus-nav-bar::after {
    display: none;
  }

  .itopplus-menu #itopplus-nav-bar > li:nth-child(n + 4) {
    display: none;
  }

  .itopplus-menu2 #itopplus-nav-bar > li:nth-child(-n + 3) {
    display: none;
  }

  #controlBanner {
    object-fit: contain;
    padding: 15px;
    width: clamp(140px, 100%, 15vw);
    margin: 0 auto;
  }
  
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}
}

@media screen and (min-width: 1200px) {
  .container {
    width: 86vw;
  }
}





/**/
.h1, h1 {
    font-size: 5em;
}
.h2, h2 {
    font-size: 2.6em;
}
.h3, h3 {
    font-size: 2em;
}
.h4, h4 {
    font-size: 1.6em;
}
.h5, h5 {
    font-size: 1.3em;
}
.h6, h6 {
    font-size: 1.2em;
}
.boderedlayoutClient {
    border-top: 0px dashed transparent;
    border-left: 0px dashed transparent;
    border-right: 0px dashed transparent;
    border-bottom: 0px dashed transparent;
}
ol, ul {
    margin-top: 10px;
    margin-bottom: 10px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1.2;
    font-weight: 600;
}
/**/





/*footer*/
.itopplus-footer {
    font-size: 14px;
    color: #fff8f5;
}
.itopplus-footer a {
    color: #fff8f5;
}
.itopplus-footer a:hover {
    color: #402d14;
}
.itopplus-footer h6 {
    font-size: 1.2em;
    line-height: 1.2;
    margin: 0 0 2px;
}
.itopplus-footer h5 {
    font-size: 1.5em;
    margin: 0 0 5px;
}
.footer-logo {
    width: 75%;
    margin: 0 auto;
}
.footer-block2 {
    padding: 17% 5% 0;
}
.footer-block3 {
    padding: 17% 20% 0;
}
.footer-icon-img {
    width: 62%;
    display: flex;
    gap: 7px;
}
.icon-img {
    transition: 0.5s;
}
.icon-img:hover {
    transform: scale(1.1);
}
.qr-code {
    width: 50%;
    border: 2px solid white;
    border-radius: 20px;
    padding: 5%;
    margin: 0 auto;
}
.copy-right {
    font-size: 0.8em;
    text-align: center;
    padding: 5px 0;
}
.ITPcookiebar {
    width: 100% !important;
}
.buttonExampleSite {
    border: 1px solid #402d14 !important;
    color: #402d14 !important;
    font-family: "LINE Seed Sans TH" !important;
}
.buttonExampleSite:hover {
    background: #402d14 !important;
    color: #ffffff !important;
}
.ITP-pdpa-template-titleFont {
    font-size: 1.2em !important;
    padding-bottom: 0rem !important;
    font-weight: 600 !important;
}
.ITP-pdpa-template-contentFont {
    font-size: 1em !important;
}
.itpPDPALandingPage {
    padding: 5% 2% 4%;
}
/*footer*/





/*Home*/
.about-us {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
}
.about-us-text {
    padding: 0 20%;
}
.about-us-text h3 , .about-us-text h1 {
    color: #402d14;
}
.btn-more , .product-relate h5 {
    background: #b48c40;
    color: white;
    border: none;
    padding: 13px 20px;
    border-radius: 50px;
    font-weight: 300;
    font-family: "Outfit", sans-serif;
    transition: 0.5s;
}
.btn-more:hover , article.col-md-6.item.-micro:hover .btn-more {
    background: #402d14;
    color: white;
}
.about-slogan {

}
.about-slogan-img {
    width: 72%;
    margin-left: auto;
}
.about-slogan-text {
    font-size: 1.5em;
    font-style: italic;
    padding: 0 8%;
    margin-top: -6%;
}
.about-slogan-text h2 span {
    display: block;
    margin-left: 6%;
}
.menu-align {
    text-align: center;
    padding: 7% 0 2%;
    color: #402d14;
}
.menu-align h4 {
    font-family: "Sriracha", cursive;
    color: #b48c40;
}
.CASS-D-middle-mid {
    padding: 0px;
}
.CASS-D-border .col-md-3.col-sm-4.col-xs-4 {
    width: 16.66%;
}
figure.effect-selena {
    background: transparent;
}
.buy-block {
    display: grid;
    grid-template-columns: 47% 53%;
    padding: 5% 0 10%;
}
.buy-block-text {
    padding: 4% 0 0;
}
.buy-border {
    white-space: pre-line;
    border-left: 5px solid #402d14;
    padding-left: 20px;
    margin: 0 0 25px;
}
.buy-border h2 {
    color: #402d14;
}
.buy-fb {
    display: grid;
    grid-template-columns: 8% auto;
    gap: 10px;
    align-items: center;
}
.product-block {
    padding: 3% 0 3% 15%;
}
.product-block h2 {
    color: #402d14;
}
.product-block h4 {
    font-family: "Sriracha", cursive;
    color: #b48c40;
    margin: 0 0 20px;
  font-weight: 600;
}
.product-icon-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin: 20px 0;
}
.product-icon {
    text-align: center;
    transition: 0.5s;
}
.product-icon img {
    width: 48% !important;
    margin: 0 auto 20px;
}
.product-icon-text h6 {
    font-size: 1em;
}
.leaf-img1 {
    width: 6%;
    margin: -10% 0 0 5%;
    animation: hithere 2.5s ease infinite;
}
.leaf-img2 {
    width: 17%;
    margin: -5% 0 -8% auto;
    animation: hithere 2.5s ease infinite;
}
.leaf-img3 {
    width: 7%;
    position: absolute;
    left: 1%;
    margin-top: -8%;
    animation: hithere 2.5s ease infinite;
}
.leaf-img4 {
    width: 4%;
    position: absolute;
    right: 1%;
    margin: -20% 0 0 0;
    animation: hithere 2.5s ease infinite;
}
@keyframes hithere {
  30% { transform: scale(1.05); }
  50% { transform: rotate(20deg) scale(1); }
  100% { transform: scale(1); }
}
.TabItpContentLandingPage6 .nav-justified>li {
    display: inline-table;
}
.TabItpContentLandingPage6 {
    background-color: transparent;
    padding: 0;
}
.TabItpContentLandingPage6>ul {
    width: 55%;
    background-color: #402d14;
    border-radius: 50px;
    text-align: center;
    margin: 0 auto;
}
.TabItpContentLandingPage6>ul>li>a {
    background-color: transparent !important;
    background: transparent;
    color: #ffffff;
    border-radius: 0px;
    padding: 10px 25px !important;
    white-space: nowrap;
}
.TabItpContentLandingPage6>ul>li.active>a  {
    background-color: transparent !important;
    color: #ffffff;
}
.TabItpContentLandingPage6>ul>li.active>a:hover , .TabItpContentLandingPage6>ul>li>a:hover {

}
.nav-pills>li+li::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    width: 2px;
    height: 17px;
    top: 13px;
}
.tab-itp-background {
    background-color: inherit;
    padding: 0% !important;
    margin-top: 2%;
    margin-bottom: 2%;
}
.TabItpContentLandingPage6>ul>li>a>span {
    font-size: 1em !important;
    color: #ffffff;
}
.TabItpContentLandingPage6>ul>li>a:hover>span, .TabItpContentLandingPage6>ul>li>a:active>span , .TabItpContentLandingPage6>ul>li.active>a>span {
    color: #fff;
    border-bottom: 2px solid #b48c40;
}
.tab-content {
    border: none !important;
    padding: 5% 0% !important;
}
.padding-pd {
    padding: 2%;
}
.padding-pd2 {
    padding: 5%;
}
/*Home*/



/*About*/
.about-us-text2 {
    padding: 0 8%;
}
.about-us-text2 h3 {
    color: #b48c40;
}
.about-us-text2 h1 {
    color: #402d14;
    font-family: "Sriracha", cursive;
    margin: 0 0 25px;
}
.cer-name {
    padding: 7% 0;
    text-align: center;
}
.cer-name h6 {
    color: #402d14;
}
/*About*/



/*Barista*/
.menu-align2 {
    text-align: right;
    padding: 4% 8%;
    color: #402d14;
}
.coming-soon {
    width: 75%;
    margin: 7% auto;
}
.CASS-E-border {
    background-color: transparent;
    border: 0px solid #8e8d8d;
    border-radius: 0px;
    padding: 0px;
}
.CASS-E-border, .CASS-E-main {
    color: #444444 !important;
}
.CASS-E-border .Contentmanager .site .col-section .item.-micro a:hover .img-zoom img {
    transform: scale(1.1);
}
.CASS-E-border .Contentmanager .site .col-section .item.-micro a .caption {
    padding: 5% 0%;
    text-align: left;
}

.CASS-E-border article.col-md-6.item.-micro {
    width: 25%;
}
.CASS-E-border .Contentmanager .site .col-section .item.-micro a .caption .time h6 {
    font-family: inherit;
    color: #444444;
    font-size: 1em;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 10px;
}
.CASS-E-border .Contentmanager .site .col-section .item.-micro a .caption .time .btn-more {
    font-family: inherit;
    font-weight: 400;
}
.barista-sub h6 {
    margin: 20px 0 10px;
    font-size: 1.1em;
}
.barista-name h6 {
    -webkit-line-clamp: 2;
    word-break: break-word;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    line-height: 1.4;
}
/*Barista*/



/*News*/
#eapps-instagram-feed-1 .eapps-instagram-feed-header {
    border-radius: 20px 20px 0 0;
}
.eapps-instagram-feed-posts-view.eui-slider-slide {
    border-radius: 0 0 20px 20px;
}
.eapps-widget-toolbar { 
  display: none;
}
/*News*/




/*Product*/
.col-section {
    padding: 0 10px;
}
.col-section .row.flex {
    justify-content: center;
}
article.col-md-6.item.-micro {
    width: 33.33%;
}
.Contentmanager .site .col-section .item.-micro a .image {
    width: 100%;
}
.Contentmanager .site .col-section .item.-micro {
    padding: 0px 10px 20px;
}
.Contentmanager .site .col-section .item.-micro:nth-child(odd) {
     border-right: solid 0px #e8e6e8;
     border-bottom: solid 0px #e8e6e8;
}
.Contentmanager .site .col-section .item.-micro:nth-child(even) {
     border-bottom: solid 0px #e8e6e8;
}
.Contentmanager .site .col-section .item.-micro a .image {
    width: 100%;
}
.Contentmanager .site .col-section .item.-micro a:hover .img-zoom img {
    transform: scale(0.9);
}
.Contentmanager .site .col-section .item.-micro a .caption {
    width: 100%;
    padding-left: 0px;
    padding: 5% 3%;
    text-align: center;
}
.Contentmanager .site .col-section .item.-micro a .post {
    display: none;
}
.Contentmanager .site .col-section .item.-micro a .caption .title {
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.3;
    color: #402d14;
    margin-bottom: 0px;
}
.Contentmanager .site .col-section .item.-micro a:hover .caption .title {
    color: #402d14;
}
.Contentmanager .site .col-section .item.-micro a .caption .time {
    color: #363636;
    font-size: 0.9em;
}
.Contentmanager .site .col-section .item.-micro a .caption .time .btn-more h5 {
    font-size: 1em;
    font-weight: 400;
}
.Contentmanager .site .col-section .item.-micro a .caption .time h6 {
    font-family: "Sriracha", cursive;
    color: #b48c40;
    margin-bottom: 20px;
}
.Contentmanager .site .col-section .item.-micro a .caption .time .btn-more {
    padding: 10px 17px;
}
.Contentmanager .site .col-section .item.-micro a .caption .time .btn-detail {
    margin: 5px 0 0;
    background: #363636;
    color: #fff;
    padding: 7px 20px;
}
.managerHeader {
    font-size: 1.6em;
    font-weight: 600;
    width: 100%;
}
#Contentmanager .post-time {
    display: none;
}
#Contentmanager .page-header {
    margin: 7% 0 5%;
    border-bottom: 1px solid #eee;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 20px;
}
#Contentmanager .page-header .col-md-9.col-sm-7.col-xs-12.padding {
    display: none;
}
.col-md-6.pull-left {
    padding: 0;
    width: 50%;
    margin: 0 4% 0 0;
}
.col-md-6.pull-right {
    padding: 0;
    width: 50%;
    margin: 0 0 0 4%;
}
.Textmanager.font-inherit {
    text-align: left;
    display: flow-root;
    word-break: break-word;
}
.Textmanager.font-inherit h2 {
    color: #402d14;
}
.Textmanager.font-inherit h4 {

}
.Textmanager.font-inherit p {
    margin: 0 0 0px;
}
.Textmanager.font-inherit strong {
    font-weight: 600;
}
.Contenemanager-gallery .col-xs-6.col-md-3 {
    display: flex;
    align-self: flex-start;
}
.contenemanager-gallery .col-xs-12.col-md-3, .Contenemanager-gallery .col-xs-6.col-md-3 {
    width: 100%;
    padding: 0px 5px 0px;
}
.row.Contenemanager-gallery , .row.contenemanager-gallery {
    column-count: 3;
    --webkit-column-count: 3;
    --moz-column-count: 3;
    gap: 10px;
    padding: 0 10px;
}
.contenemanager-gallery .thumbnail, .Contenemanager-gallery .thumbnail {
    padding: 0px;
    border: 0px solid #eee;
    border-radius: 0px;
    transition: 0.3s;
}
.Contenemanager-gallery .thumbnail:hover, .contenemanager-gallery .thumbnail:hover {
    transition: 0.3s;
}
.Contenemanager-gallery .thumbnail, .img-thumbnail, .contenemanager-gallery .thumbnail, .img-thumbnail {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
    box-shadow: 0 0 0 rgba(0, 0, 0, .075);
    border-radius: 0px;
    transform: scale(1.0) !important;
}
#Contentmanager img.img-responsive {
    border-radius: 0px;
    position: relative !important;
    overflow: hidden !important;
    width: 100% !important;
    transition: 0.5s;
}
#Contentmanager img.img-responsive:hover {
    transform: scale(0.9);
}
a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active {
    border-color: transparent;
}
#Contentmanager .thumbnail {
    background-color: #fff;
    box-shadow: none;
    position: relative !important;
    overflow: hidden !important;
    border: 0px solid #eee;
    padding: 0px !important;
    border-radius: 0px;
}
.img-thumbnail {
    padding: 0px;
    border: 0px solid #ddd;
    border-radius: 0px;
}
.social-icon {
    border-radius: 5px;
}
.social-share {
    top: 0px;
}
.nav-template li:hover {
    background-color: transparent;
    text-decoration: none !important;
}
.landingpagemanager {
    padding: 0px 0% 3%;
    border-radius: 0px;
    border: solid 0px #eee;   
}
.landingpagemanager i.far.fa-comments {
    display: none;
}
.landingpagemanager .page-header {
    border-bottom: 0px solid #eee;
    text-align: center;
    font-size: 1.2em;
}
.landingpagemanager .nav-template > li, .landingpagemanager .nav-template .padding-col {
    margin: 0;
    padding: 0 !important;
}
.landingpagemanager .nav-template {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    gap: 40px;
    margin: 30px 0 0;
}
/*
.landingpagemanager .nav-template * {
    min-height: 100% !important;
    height: fit-content;
    max-height: 100% !important;
    padding: 0 !important;
    width: 100%;
    text-align: center;
    font-size: 1em;
    overflow: hidden;
    border-radius: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.landingpagemanager .nav-template > li a {
  display: grid;
}
.landingpagemanager .nav-template > li a > div {
	width: 100% !important;
}
.landingpagemanager .img-container .img {
    position: unset !important;
    aspect-ratio: 2 / 2;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: unset !important;
    transition: 0.5s;
    overflow: hidden;
    border-radius: 0px !important;
}*/
.landingpagemanager .img-container:hover .img {
    transform: scale(0.9);
}
.landingpagemanager p.text-justify {
    font-size: 1.1em !important;
    text-align: center;
    padding: 0px !important;
    transition: 0.5s;
}
.landingpagemanager p.text-justify h6 {
    font-size: 1.3em;
    color: #b48c40;
    font-family: "Sriracha", cursive;
    margin: 0 0 20px;
}
.landingpagemanager .col-md-8.col-sm-8.col-xs-12 {
    width: 100%;
    margin: 20px 0 0;
    text-align: center;
}
.landingpagemanager .col-md-8.col-sm-8.col-xs-12 strong {
    font-size: 1.4em;
    color: #402d14;
}
.landingpagemanager .nav-template .col-md-4.col-sm-4.col-xs-4.padding {
    width: 100%;
}
.landingpagemanager .nav-template .col-md-6.col-sm-6.col-xs-12.maxHeight-TP5 {
    width: 100%;
}
.landingpagemanager .nav-template li {
    display: inline-table;
}
.landingpagemanager .img-container {
    padding-bottom: 100%;
}
.img-container .img {
    transition: 0.5s;
}
.product-relate h5 {
    font-size: 1em;
    width: max-content;
    margin: 0 auto;
    padding: 10px 20px;
}
#relateContentTitle {
    font-size: 0.8em;
    visibility: hidden;
    margin-left: -103%;
}
#relateContentTitle:after {
  visibility: visible;
 content: 'สินค้าที่เกี่ยวข้อง';
}
.col-md-12.text-justify {
    padding: 0 10px;
}
.newShareContainer {
    justify-content: flex-end !important;
}
.itp-newshare-button {
    font-size: 0.9em !important;
    color: #282828 !important;
    border: 1px solid #282828;
    border-radius: 0px;
}
.itp-newshare-button:hover {
    color: #fff !important;
    background: #282828;
}
.itp-newshare-button:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7442%) hue-rotate(42deg) brightness(110%) contrast(112%);
}
.pg-thumbnails-section.col-md-2 {
    border-right: 0px solid #e0e0e0 !important;
    padding: 0px 10px!important;
}
.pg-main-display-section {
    background: #fff8f5 !important;
}
.pg-main-image-container {
    padding: 0 10px !important;
}
.pg-product-container {
    background: #fff8f5 !important;
}
.pg-thumbnail-wrapper {
    border: 1px solid #eeeeee !important;
    background: #fff8f5 !important;
}
.pg-thumbnail-wrapper:hover , .pg-thumbnail-wrapper.pg-active {
    border-color: #b48c40 !important;
}
.product-sub h2 {
    font-size: 2em;
}
.product-sub h4 {
    font-size: 1.4em;
    color: #b48c40;
    font-family: "Sriracha", cursive;
    font-weight: 600;
    margin: 0 0 25px;
    line-height: 1.3;
}
.product-collapse {
    display: flex;
    justify-content: space-between;
    padding: 12px 0;
    border-bottom: 1px solid #b48c40;
}
.product-collapse-grid {
    display: block;
    font-weight: 600;
    color: #402d14;
}
.product-collapse-block1 {
    width: 100%;
}
.product-collapse-block2 {
    color: #402d14;
}
.product-collapse-sub {
    padding: 20px 0;
}
/*Product*/



/*Contact*/
/*Form*/
.CASS-H-head, .CASS-H-head {
    font-family: "LINE Seed Sans TH";
}
.CASS-H-head {
    border-bottom: none;
    margin-bottom: 0px;
    background: transparent;
    padding-left: 0px;
    padding-top: 0px;
    text-align: center;
}
.CASS-H-head h3.form-inline {
    font-size: 2.4em;
    color: #402d14;
    font-weight: 600;
    text-align: center;
    padding: 0 0 2%;
}
.CASS-H-border .form-control {
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #444444;
    border-radius: 0px !important;
    -webkit-box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);
    box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);
    font-size: 1em !important;
    padding: 10px 0;
    font-weight: 400;
    color: #000 !important;
    height: auto;
}
.CASS-H-border .form-control::placeholder {
    color: #000 !important;
}
.CASS-H-border .form-control:hover  {
    border-bottom: 1px solid #b48c40;
}
.CASS-H-border .form-control:focus {
    border-bottom: 1px solid #b48c40;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102, 175, 233, 0);
    color: #000!important;
}
.CASS-H-border .btn-default {
    background-image: -webkit-linear-gradient(top, #111f39 0, #111f39 100%);
    background-image: -o-linear-gradient(top, #687049 0, #687049 100%);
    background: #402d14;
    color: #fff;
    text-shadow: 0 0px 0 #282828;
    background-repeat: repeat-x;
    border-color: #0000;
    border-radius: 50px;
    padding: 10px 30px;
    font-weight: 500;
    font-size: 1em !important;
    font-weight: 400;
    border: 0px solid #929292;
    box-shadow: none;
}
.CASS-H-border .btn-default:active {
   background-color: #402d14;
    background: #402d14;
    color: #fff;
}
.CASS-H-border .btn-default:hover, .CASS-H-border .btn-default:focus {
    background-position: 0 0px;
    background-color: #402d14;
    background: #402d14;
    color: #fff;
}
.CASS-H-border .ITPcheckboxAuthen {
    font-size: 0.95em;
    color: #444;
    text-align: left !important;
    padding-left: 3.2%;
    margin-top: -8%;
    margin-bottom: 0%;
    position: relative;
}
.CASS-H-border span#contactUsAcceptPolicyText2 {
    font-weight: 600;
    display: block;
}
.CASS-H-border #editor1 , .CASS-H-border #editor2 , .CASS-H-border #editor3 , .CASS-H-border #editor4 , .CASS-H-border #editor5  , .CASS-H-border #editor6 ,
.CASS-H-border #editor7, .CASS-H-border #editor8  {
    display: none;
}
#display6 {
    margin-bottom: 15px;
}
.CASS-H-border {
    background: rgba(255, 255, 255, 0);
}
.CASS-H-border .form-group.col-md-2.col-sm-12 {
    width: 30%;
}
.CASS-H-border .form-group.col-md-6.col-sm-12 {
    width: 70% !important;
    padding-right: 0;
}
.CASS-H-border .btn-success , .CASS-H-border .btn-success:focus, .CASS-H-border .btn-success:hover {
    background-image: linear-gradient(to bottom, #402d14 0, #402d14 100%);
    border-color: #402d14;
    padding: 5px 20px;
    border-radius: 50px;
    background-color: #402d14;
    border: none;
}
.CASS-H-border .progress {
    background-image: linear-gradient(to bottom, #402d14 0, #402d14 100%);
    width: 100% !important;
    height: 30px;
    box-shadow: none;
    border-radius: 50px;
    margin-bottom: 0px;
    margin-top: 0px ! IMPORTANT;
}
.CASS-H-border .col-md-offset-5 {
    margin-left: 0;
    margin: 0 2%;
    width: 100%;
    display: block;
}
.CASS-H-border .glyphicon-ok-circle:before {
      display: none;
}
.CASS-H-middle-mid {
    padding: 0px 5%;
}
.CASS-H-main {
    background: transparent;
}
.CASS-H-border br.k-br {
    display: none;
}
.customForm-margin-left {
    margin-left: 0px !important;
}
.form-control-feedback {
    color: #402d14 !important;
}
/*Form*/


.contact-block {
    padding: 2% 0 0;
    text-align: center;
}
.contact-block h4 {
    color: #402d14;
    margin: 0 0 5px;
}
.contact-logo {
    width: 28%;
    margin: 0 auto 10px;
}
.tel-mail2 {
    display: grid;
    grid-template-columns: 30px auto;
    gap: 10px;
    justify-content: center;
    margin: 20px 0;
    font-size: 1.6em;
    font-weight: 600;
    color: #402d14;
}
.tel-mail2 a {
    color: #402d14;
}
.contact-block2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin: 20px 0;
}
.contact-bg2 {
    display: grid;
    grid-template-columns: 50px auto;
    gap: 7px;
    text-align: left;
    align-items: center;
    background: #fff;
    color: #402d14;
    padding: 5px;
    border-radius: 50px;
    transition: 0.5s;
}
.contact-bg2:hover {
    background: #b48c40;
    color: #fff;
}
.contact-block iframe {
    height: 200px;
    border-radius: 20px;
}
/*Contact*/





/*pagination*/
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #402d14;
    border-color: #402d14;
}
.pagination>li>a, .pagination>li>span {
    color: #402d14;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: #402d14;
    background-color: #f7f7f7;
}
/*pagination*/



/* Large Devices, Wide Screens */
@media only screen and (min-width : 1900px) {
body {
    font-size: 21px;
}
.container {
     width: 79vw;
}
.no-js .dropdown-menu > li > a {
    font-size: 1.4em;
}
.leaf-img2 {
    margin: 0% 0 -11% auto;
}
.product-block {
    padding: 10% 0 10% 9%;
}
.tab-content {
    padding: 7% 0% !important;
}
.buy-block {
    padding: 5% 0 12%;
}
.itopplus-footer {
    font-size: 18px;
}
.ITPcookiebar , .buttonExampleSite {
    font-size: 16px !important;
}
.col-md-6.pull-left {
    margin: 0 1% 0 0;
}
.product-sub {
    padding: 5% 0 0;
}
.landingpagemanager p.text-justify {
    font-size: 1.4em !important;
}
.landingpagemanager .col-md-8.col-sm-8.col-xs-12 strong {
    font-size: 1.9em;
}
.about-us-text2 {
    padding: 0 9%;
}
.tel-mail2 {
    margin: 30px 0;
}
.contact-block2 {
    gap: 15px;
}
}





/* Large Devices, Wide Screens */
@media only screen and (max-width:1191px) {
#itopplus-nav-bar {
    gap: 0vw;
}
#slider6993d7a800bd87001390e332 {
    display: none;
}
.about-us-text {
    padding: 0 8%;
}
.btn-more, .product-relate h5 {
    padding: 10px 20px;
}
.about-slogan-text {
    font-size: 1.1em;
    margin-top: -5%;
}
.TabItpContentLandingPage6>ul>li>a {
    padding: 10px 20px !important;
}
.TabItpContentLandingPage6>ul {
    width: 65%;
}
.leaf-img2 {
    width: 13%;
    margin: -2% 0 -8% auto;
}
.product-block {
    padding: 3% 0 3% 6%;
}
.product-icon-grid {
    gap: 10px;
}
.product-icon-text h6 {
    font-size: 0.9em;
}
.tab-content {
    padding: 5% 0% 2% !important;
}
.buy-block {
    padding: 2% 0 10%;
}
.leaf-img3 {
    width: 5%;
    margin-top: -11%;
}
.leaf-img4 {
    margin: -17% 0 0 0;
}
.itopplus-footer {
    font-size: 13px;
}
.footer-block2 {
    padding: 17% 0% 0;
}
.footer-block3 {
    padding: 17% 0 0 25%;
}
.Contentmanager .site .col-section .item.-micro a .caption {
    padding: 5% 0%;
}
.landingpagemanager .nav-template {
    gap: 0px;
}
.landingpagemanager .col-md-8.col-sm-8.col-xs-12 {
    padding: 0;
}
.menu-align2 {
    padding: 4% 4%;
}
.h1, h1 {
    font-size: 4.6em;
}
.contact-bg2 {
    word-break: break-word;
}
.Contentmanager .site .col-section .item.-micro a .caption .title {
    font-size: 1em;
}
}





/* Large Devices, Wide Screens */
@media only screen and (max-width:900px) {
#slider6993d7a800bd87001390e332 {
    display: block;
}
.about-us {
    padding: 5% 0;
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
}
.about-slogan-text {
    padding: 0 2%;
}
.TabItpContentLandingPage6>ul {
    width: 82%;
}
.leaf-img2 {
    margin: -5% 0 -2% auto;
}
.h2, h2 {
    font-size: 2.2em;
}
.product-icon-grid {
    gap: 25px;
}
.product-icon img {
    width: 60% !important;
    margin: 0 auto 10px;
}
.buy-border {
    white-space: inherit;
}
.buy-block {
    padding: 0% 0 15%;
}
.buy-fb-text h5 {
    font-size: 1.2em;
}
.itopplus-footer .col-md-3.col-sm-6.col-xs-12.padding {
    width: 25%;
}
.footer-block3 {
    padding: 17% 0 0 15%;
}
.qr-code {
    border-radius: 10px;
}
article.col-md-6.item.-micro {
    width: 50%;
}
.pg-product-container {
    flex-direction: column-reverse ! IMPORTANT;
}
.pg-thumbnails-section {
    max-width: 100% !important;
}
.pg-thumbnails-section.col-md-2 {
    border-bottom: 0px solid #e0e0e0 !important;
}
.about-us-text2 {
    padding: 0 8% 5%;
}
.CASS-H-middle-mid div {
    padding: 0;
}
.CASS-H-head h3.form-inline {
    font-size: 2em;
}
.CASS-H-border span#contactUsAcceptPolicyText2 {
    display: inline;
}
.contact-block2 {
    grid-template-columns: repeat(1, 1fr);
}
.tel-mail2 {
    margin: 10px 0;
}
.contact-bg2 {
    grid-template-columns: 45px auto;
}
.CASS-E-border .Contentmanager .site .col-section .item.-micro a .caption .title {
        height: 5vw;
}
}



/* Large Devices, Wide Screens */
@media only screen and (max-width:480px) {
#imagesControl6993d7a800bd87001390e332 {
    padding: 0 !important;
}
.about-us-text {
    padding: 0 3% 5%;
}
.about-slogan-img {
    width: 100%;
}
.about-slogan-text {
    padding: 0 3%;
    margin-top: 0%;
}
.leaf-img1 {
    margin: -10% 0 0 0%;
}
.nav-pills>li+li::before {
    width: 0px;
}
.TabItpContentLandingPage6>ul {
    width: 100%;
}
.TabItpContentLandingPage6>ul>li>a {
    padding: 5px 5px !important;
}
.Textmanager.font-inherit {
    display: block;
}
.col-md-6.pull-left , .col-md-6.pull-right {
    width: 100%;
    margin: 0 0% 0 0;
}
.itopplus-bg3 {
    background-image: url(https://itp1.itopfile.com/ImageServer/z_itp_04012025dfta/0/0/3z-z118901735188.jpg) !important;
    background-size: cover;
}
.product-block {
    padding: 3% 0 3% 0%;
}
.product-icon-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
}
.product-icon {
    margin-bottom: 20px;
}
.product-icon img {
    width: 40% !important;
    margin: 0 auto 20px;
}
.about-slogan {
    padding-bottom: 10%;
}
.buy-block {
    grid-template-columns: repeat(1, 1fr);
}
.buy-border h2 {
    font-size: 2em;
}
.buy-block-text {
    padding: 4% 0 10%;
}
.itopplus-footer .col-md-3.col-sm-6.col-xs-12.padding {
     width: 100%;
}
.footer-logo {
    width: 50%;
}
.footer-block2 {
    padding: 3% 0% 0;
    text-align: center;
}
.footer-block3 {
    padding: 0% 0 0 0%;
    text-align: center;
}
.footer-icon-img {
    width: 35%;
    margin: 5px auto;
}
.menu-align2 {
    padding: 4% 0%;
}
.menu-align2 h2 {
    font-size: 1.8em;
}
article.col-md-6.item.-micro {
    width: 100%;
}
#Contentmanager .page-header {
    flex-direction: column;
}
.managerHeader {
    margin-bottom: 20px;
    text-align: center;
}
.itp-newshare-button {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}
.modal-dialog {
    width: 90% !important;
}
.landingpagemanager {
    display: none;
}
.h1, h1 {
    font-size: 3.4em;
}
.tel-mail2 {
    grid-template-columns: 25px auto;
}
.CASS-H-middle-mid {
    padding: 0px 2%;
}
#iframe69953ae34fb30d001349ceb0 {
    margin: 0 -10px -10px;
}
.CASS-E-border article.col-md-6.item.-micro {
    width: 100%;
}
.CASS-E-border .Contentmanager .site .col-section .item.-micro a .caption .title {
    height: inherit;
}
}




